.pngimg 
{ behavior: url(http://www.amoretravelguides.com/iepngfix.htc) 
}
body
{
margin:0px;
font-family:Arial;
font-size:12px;
color:#404040;
}
p,div,span
{
margin:0px;
}
.wrapper
{
width:954px;
margin:0px auto;
}
.container
{
padding:5px 10px 10px 10px;
float:left;
}
#panel
{
width:934px;
float:left;
}
#leftpanel
{
width:454px;
float:left;
}
#midpanel
{
float:right;
width:120px;
height:1615px;
background-color:#F5F7FC;
}
#midpanel p
{
float:left;
padding:0px 10px 0px 0px;
}
#rightpanel
{
float:left;
width:336px;
margin-left:8px;
margin-right:3px;
}
.flt
{
float:left;
}
.frt
{
float:right;
}
.map
{
width:336px;
background-color:#f5f6fa;
border:1px solid #d2d7ea;
}
.headerbg
{
float:left;
background:url("images/header-bg.gif") repeat-y;
width:954px;
}
#logo
{
float:left;padding:10px 0px 10px 40px;
}
#searchbg
{
background:url("images/searchbg.png") no-repeat;
width:502px;
height:48px;
float:left;
text-align:center;
padding-top:20px;
}
* html #searchbg
{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/searchbg.png", sizingMethod="scale");
}
.bluetab
{
width:954px;
float:left;
border-top:3px solid #FFFFFF;
}
.bluetab_left
{
background:url("images/bluetab_left.jpg") no-repeat;
width:7px;
height:35px;
float:left;
}
.bluetab_right
{
background:url("images/bluetab_right.jpg") no-repeat;
width:7px;
height:35px;
float:left;
}
.bluetab_repeat
{
background:url("images/bluetab_repeat.jpg") repeat-x;
float:left;
width:940px;
height:35px;
}
.bluetab_repeat div
{
padding-left:5px;
}

h1
{
font-size:17px;
font-weight:bold;
color:#314d8e;
margin:0px;
}
h2
{
font-size:14px;
font-weight:bold;
color:#FFFFFF;
margin:0px;
}

.box
{
float:left;
width:454px;
margin-top:5px;
padding-bottom:3px;
}
.box-top
{
background:url("images/box-top.gif") no-repeat top;
width:454px;
height:30px;
padding-top:7px;
color:#ffffff;
text-indent:15px;
}
.box-bottom
{
background:url("images/box-bottom.gif") no-repeat bottom;
width:454px;
height:10px;
float:left;
}
.box-bg
{
border-left:1px solid #cfcfcf;
border-right:1px solid #cfcfcf;
background:url("images/box-bg.gif") repeat-x;
line-height:18px;
width:452px;
float:left;
}




.box-bg-more
{
background:url("images/morebtn-bg.gif") repeat-x;
border:1px solid #bac2e0;
height:20px;
padding:4px 5px 0px 10px;
font-size:11px;
color:#314D8E;
margin:0px 10px 0px 0px;
float:right;
background-color:#efefef;
}
.box-bg-more a, a:hover
{
text-decoration:none;
color:#314D8E;
}
.box-bg div
{
padding:5px 10px 10px 10px;
float:left;
}
.box-bg-img
{
background-color:#f0f0f0;
padding:5px;
margin-right:5px;
border:1px solid #d5d5d5;
}

.box-bg-img1
{
background-color:#f0f0f0;
padding:5px;
margin-left:17px;
border:1px solid #d5d5d5;
}

.gallary_border
{
background-color:#f0f0f0;
padding:5px;
margin-left:17px;
border:1px solid #d5d5d5;
}

.gray-bg-img
{
background-color:#f5f6fa;
padding:15px;
border:1px solid #bac2e0;
}
.smallad-img
{
background-color:#f5f6fa;
padding:7px;
border:1px solid #bac2e0;
}
.smallad-txt 
{
text-align:center;
line-height:20px;
color:#003366;
/*font-weight:600;
*/text-decoration:underline;
}

.c-box
{
width:336px;
float:left;
}
.c-box p
{
line-height:20px;
width:300px;
margin-left:20px;
}
.c-boxmain
{
width:334px;
border-left:1px solid #35579e;
border-right:1px solid #35579e;
}
.c-box a
{
font-weight:bold;
color:#35579e;
text-decoration:underline;
}
.c-box a:hover
{
font-weight:bold;
color:#ff9900;
text-decoration:underline;
}
.c-left
{
background:url("images/c-left.gif") no-repeat top left;
width:10px;
height:37px;
float:left;
}
.c-bg
{
background:url("images/c-bg.gif") repeat-x;
float:left;
width:316px;
height:37px;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
text-indent:10px;
line-height:32px;
}
.c-right
{
background:url("images/c-right.gif") no-repeat  top right;
width:10px;
height:37px;
float:right;
}
.c-botleft
{
background:url("images/c-botleft.gif") no-repeat left bottom;
width:10px;
height:11px;
float:left;
}
.c-botbg
{
background:url("images/c-botbg.gif") repeat-x;
float:left;
width:316px;
height:11px;
}
.c-botright
{
background:url("images/c-botright.gif") no-repeat right bottom;
width:10px;
height:11px;
float:right;
}
.parse
{
background:url(images/parse.jpg) no-repeat;
width:336px;
height:155px;
line-height:19px;
color:#000000;
}
.parse div
{
float:left;
padding:15px 15px 10px 15px;
}
.parse span
{
font-weight:bold;
font-size:15px;
line-height:35px;
padding-left:40px;
}
.parse p  {
margin:5px;
}
.travel {
margin:5px;
padding-left:25px;
}
.footer
{
width:954px;
float:left;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
}
.footer p
{
padding:0px 0px 0px 0px;
text-align:center;
}

.footer a
{
color:#2f55a0;
text-decoration:none;
}
.footer a:hover
{
color:#2f55a0;
text-decoration:underline;

}
.footer p span
{
color:#2b2b2b;
}
.footer-left
{
background:url("images/footer-left.gif") no-repeat;
float:left;
width:11px;
height:39px;
}
.footer-right
{
background:url("images/footer-right.gif") no-repeat;
float:right;
width:11px;
height:39px;
}
.footer-bg
{
float:left;
width:932px;
color:#FFFFFF;
text-align:center;
background-color:#2f55a0;
height:39px;
line-height:38px;
}
/*********************Menu*************************/

a.button{
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #000000;
    display: block;
    float: left;
    font: 11px verdana, arial, sans-serif;
    height: 35px;
    margin-right: 0px;
    padding-right: 10px;
    text-decoration: none;
}

a.button span{
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
	/*padding: 15px 3px 7px 14px;*/
    padding: 14px 4px 7px 15px;
}

a.button:hover {
    background-position: bottom right;
    color: #000;
    outline: none; 
}

a.button:hover span {
    background-position: bottom left;
 /*   padding: 15px 3px 7px 14px; */
    padding: 14px 4px 7px 15px; 
}
p{margin:0px;}
p.button1{
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #FFFFFF;
    display: block;
    float: left;
    font: 11px verdana, arial, sans-serif;
    height: 35px;
    margin-right: 0px;
    padding-right: 10px;
    text-decoration: none;
	cursor:pointer;
}

p.button1 span{
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-heght: 14px;
	/*padding: 15px 3px 7px 14px;*/
    padding: 14px 4px 7px 15px;
}

p.button1 {
    background-position: bottom right;
    color: #FFFFFF;
    outline: none; 
}

p.button1 span {
    background-position: bottom left;
	/*padding: 15px 3px 7px 14px;*/
    padding: 14px 4px 7px 15px; 
}
.menubg-outer
{
float:right;
height:31px;
/*width:786px;*/
width:875px;
}
.menuleft {
	background-image: url('images/leftmenubg.jpg');
	background-repeat: no-repeat;
	height: 31px;
	width: 9px;
	text-align: center;
	float:left;
}
.menuleft_over {
	background-image: url('images/leftmenuover.jpg');
	background-repeat: no-repeat;
	height: 31px;
	width: 9px;
	text-align: center;
	float:left;
}
.menubg-1
{
background-image: url('images/menubg.jpg');
background-repeat: repeat-x;
height:31px;
line-height:31px;
}
.menubg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1a1b1c;
	text-decoration: none;
	text-align: center;
	height:31px;
	background-image: url('images/menubg.jpg');
	background-repeat: repeat-x;
	cursor:pointer;
	float:left;
	line-height:31px;
}
.menubg a {
	color: #1a1b1c;
	height:31px;
	display:block;
	text-decoration: none;
	padding:0px 8px 0px 8px;
	float:left;
}
.menubg a:hover {
	color: #1a1b1c;
	float:left;
	text-decoration: none;
	padding:0px 8px 0px 8px;
	display:block;
	height:31px;
}
.menudivider {
	background-image: url('images/menudivider.jpg');
	background-repeat: no-repeat;
	width: 2px;
	height:31px;
	vertical-align: middle;
	float:left;
}
.menuright {
	background-image: url('images/rightmenubg.jpg');
	background-repeat: no-repeat;
	height: 31px;
	width: 11px;
	float:right;
}
.menuright_over {
	background-image: url(images/rightmenuover.jpg);
	background-repeat: no-repeat;
	height: 31px;
	width: 11px;
	float:left;
}

.menubg-over {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;	
	vertical-align: middle;
	background-image: url(images/menuover.jpg);
	background-repeat: repeat-x;
	height: 31px;
	line-height:31px;
	width:auto;
	float:left;
	/*cursor:pointer;*/
}


.menubg-over a {
	color: #FFFFFF;
	text-decoration: none;
	height:31px;
	padding:0px 8px 0px 8px;
}
.menubg-over a:hover {
	color: #FFFFFF;
	text-decoration: none;
	height:31px;
	padding:0px 8px 0px 8px;
}
.textbox {
	background-image: url('images/searchicon.jpg');
	background-position: right center;
	border: 1px solid #45629a;
	background-repeat: no-repeat;
	height: 23px;
	width: 340px; /*189px;*/
}
.text1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #264380;
	text-decoration: none;
	font-weight: bold;
}
.cal
{
background:url("images/cal.jpg") no-repeat;
width:50px;
height:50px;
font-size:11px;
color:#000000;
float:left;
padding-top:3px;

}
.cal p
{
height:20px;
text-align:center;
}
.cal p span
{
font-size:15px;
color:#FFFFFF;
}
.tip
{
float:left;
background:url(images/tip.jpg) no-repeat;
width:334px;
height:204px;
line-height:18px;
}
.tip i
{
font-size:13px;
}
.tipinner
{
float:left;
padding:20px 20px 20px 20px;
width:294px;
}
.tip-title
{
padding-left:5px;
font-size:14px;
font-weight:bold;
color:#2e458b;
}

.tip_new
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-top.gif) no-repeat;
width:330px;
height:72px;
line-height:18px;
}
.tip_back
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-top.gif) no-repeat;
width:330px;
height:1px;
background-repeat: repeat-y;
}
.tip_footer
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-bottom.gif) no-repeat;
width:330px;
height:14px;

}
#logo1
{
float:left;padding:10px 0px 10px 40px;
}
#logo1 img {
 padding-left:10px;
}

#logo2
{
float:left;padding:10px 0px 10px 40px;
}

.flt_search
{
float:left;
line-height:25px;
padding:0px 10px 0px 10px;
}

.flt_search_btn
{
float:left;
padding:0px 0px 0px 10px;
}
.menubg-2
{
background-image: url(images/menubg.jpg);
background-repeat: repeat-x;
height:31px;
line-height:31px;
float:right; 
width:auto;
}
.test1
{
font-size:15px;
font-weight:bold;
color:#314d8e;
text-align:center;
}
.dot{
/*border-top: 2px dotted #A5AEC5; */
padding-left:20px;
padding-left:20px;
padding-bottom:5px;
text-align:center;

}
.dotline {
background-image: url(images/dotlline.jpg);
background-repeat: repeat-x;
height: 15px;
}
.footer h2 
{
width:954px;
float:left;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#2b2b2b;
font-weight:normal;
}
.tipnew
{
float:left;
width:334px;
}
.tipnewinner
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-top.gif) no-repeat;
width:334px;
height:71px;
}
.tiptop
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-bg.gif) repeat-y;
font-size:14px;
font-weight:bold;
width:334px;
color:#2e458b;
}
.tipbg
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-bg.gif) repeat-y;
width:334px;
}
.tipbg p
{
padding:0px 20px 0px 20px;
line-height:20px;
}
.tipbg div
{
padding:0px 20px 0px 10px;
}
.tipbot
{
float:left;
background:url(http://www.amoretravelguides.com/images/tip-bottom.gif) no-repeat;
width:334px;
height:20px;
}

.fetured_review
{

}
.box-bg-2{
	padding-left:30px;
	text-align:center;
}
.logotitle
{
	float:right;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color:#000000;
	width:99%;
	text-align:right;
	border:#330000  1px solid;;
}
.logotitle p {
	margin-right:40px;
}
.logotitle a
{
	color:#FFFFFF;
}
.logotitle a:hover
{
	color:#FFFFFF;
	text-decoration:none;
}